import { ACTIONS } from './constants';
export var setActiveNamespace = function setActiveNamespace(payload) {
  return {
    type: ACTIONS.SET_ACTIVE_NAMESPACE,
    payload: payload
  };
};
export var setFullState = function setFullState(payload) {
  return {
    type: ACTIONS.SET_FULL_STATE,
    payload: payload
  };
};